Subject: Trainer Candidate - Rohit Kashyao
From: Rohit Kashyao <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 12:47:53 -0400

| | Tech Support Test

Name | Rohit Kashyao
E-mail | [email-masked]
Phone Number | (91) 7260831431
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 360 realtors llp | Sr.Business analyst | 11-april'21 | 47800
Previous Employer 1 | cd-cube pvt.ltd | business analyst | november | 37000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | within a week
Please briefly describe your work experience specifically in training? | I think that I did well on my previous course. I got on well with other people, and really enjoyed working with them. At the same time, sometimes I had to put my work first, and make sure that I completed what I needed to do. So, I would say that they would describe me as disciplined, but friendly and supportive.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In the international organization I was working in at that time, I started as a team coordinator. All of a sudden, a task force was created within the team in order to better coordinate and supervise the massive project the team was working on at the time, and I was invited to join the task force, with an almost immediate start, as the project was running behind. At the very beginning, I read the job description and felt like I was matching it only for 60% of the requirements. Nonetheless, I felt grateful and empowered by the fact that my director believed in me so much to offer me the position, and I was sincerely excited about such a learning experience, so I accepted. I admit, there were a few tough weeks, when I had to hit the ground running, learn a few new software and get used with a new style of work, but, all my hard work paid off, my contract was extended, and I was offered to remain in the organization until the end of the project.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means it desirable or it's nice. Great means it's better than good, as in very good. Great customer service means following best practices like valuing customers' time, having a pleasant attitude, and providing knowledgeable and resourceful resources, but that you also take things a step further to exceed — rather than just meet — expectations and
What according to you makes you a good candidate for this position? | According to me the candidate who understands to deal in all situation and who is ready to deal with all the situations and know to manage the obstacles.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |